/**************************************************************************************************************************/
/* NEOS STYLES ZAHLUNGSARTEN UND ACCORDION*/
/**************************************************************************************************************************/

.ui-accordion-header #fix_content h3,#content table h3, #fix_content table h3 {
    background: #f3f3f3 none repeat scroll 0 0;
}

.ui-accordion .ui-accordion-header .ui-icon {
    margin-top: -8px;
    position: absolute;
	 left: 1.5em;
}

.onlineprinters-website-accordiongroup .onlineprinters-website-paymentmethod .ui-icon {
	margin-top: -25px; 
	left: 1.5em;
}

.zaheadline {
    margin-left: 120px;
    vertical-align: middle;
}

.ui-accordion-icons .ui-accordion-header a {
    padding-left: 2.2em
}

.zaicon {
    float: left;
    height: 33px;
    margin: 0 20px 0 -8px;
    vertical-align: middle;
    width: 100px;
	 text-align: left;
}

.zaheadline ul {
    margin: 7px 0 -10px -15px !important;
}

.zaheadline ul li {
    margin-top: 3px;
}

.za-more-information {
	max-width: 100px;
	font-size: 12px;
	left: 3.6em !important;
}

/* NUR FÜR ÄMTER BZW. STAATLICHE INSTITUTIONEN */
#node-57d182717e9fe div p,
#node-57d004b014a15 div p,
#node-57d12b20d7912 div p,
#node-57d11e35a96b4 div p,
#node-57d0012aa27e1 div p {
	margin-top: 15px;
	padding-bottom: 0px;
}

.ui-accordion-header {
    font-size:14px;
    font-weight:normal;
    color:#f29400;
    line-height:15px;
    padding:5px 0 5px 0;
    margin:0;
    background: #f3f3f3 none repeat scroll 0 0;
}

.category-information-text .ui-accordion-header {
	background: none;
	}
	
.category-information-text	.ui-accordion-header .ui-icon {
    left: 8px;
}

/* SEO Texte - Accordion entfernen und dezenter formatieren */

.category-information-text p,
.category-information-text p a {
	font-size:12px;
	color:#898989;
}

.category-information-text h2,
.category-information-text h3 {
	font-weight:normal;
	font-family:'PT Sans', sans-serif !important;
	font-size:14px;
	text-transform:uppercase;
}


#accordion-ssl-hinweis .ui-accordion-header {
	background: none!important;
}
#accordion-ssl-hinweis .ui-accordion-header .ui-icon {
	left: 0em;
	margin-top: 0px!important;
}


/* Neos Link Button */
.onlineprinters-website-linkbutton .btn-grey {
	border: 0px;
	background: #d8d8d8;
	/*min-width: 210px;*/
	text-shadow: none;
	color: #484848;
	transition: background 0.5s ease;
}

.onlineprinters-website-linkbutton .btn-grey:hover {
    background:  #C3C3C3;
}



/* Contact Person Pressebereich */

.onlineprinters-website-contactperson{
	margin-top: 20px;
}

/**************************************************************************************************************************/
/* NEOS SIDEBAR NAVI H1*/
/**************************************************************************************************************************/

#nav h1 {
   font-size: 16px;
	margin: 0 0 10px;
	padding: 0;
}